/*
   --- HelveticaNeue
*/

/* Regular */
@font-face {
    font-family: 'Volta';
    src: url('../../f/Volta/VoltaModernDisplay-55Roman-Web.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Volta';
    src: url('../../f/Volta/Volta Modern Display-56 Italic.otf') format('opentype');
    font-weight: 400;
    font-style: italic;
}

/* Medium */
@font-face {
    font-family: 'Volta';
    src: url('../../f/Volta/VoltaModernDisplay-65Medium-Web.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Volta';
    src: url('../../f/Volta/Volta Modern Display-66 Medium Italic.otf') format('opentype');
    font-weight: 500;
    font-style: italic;
}

/* Bold */
@font-face {
    font-family: 'Volta';
    src: url('../../f/Volta/VoltaModernDisplay-75Bold-Web.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Volta';
    src: url('../../f/Volta/Volta Modern Display-76 Bold Italic.otf') format('opentype');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Volta Text';
    src: url('../../f/Volta/Volta Modern Text-75 Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}

/* Heavy */
@font-face {
    font-family: 'Volta';
    src: url('../../f/Volta/Volta Modern Display-95 Black.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Volta';
    src: url('../../f/Volta/Volta Modern Display-96 Black Italic.otf') format('opentype');
    font-weight: 900;
    font-style: italic;
}
